<?php
/**
 * Smarty html_entity_decode modifier plugin
 * Type:     modifier
 * Name:     html_entity_decode
 * Purpose:  html_entity_decode
 *
 *
 * @param string $string  input string
 *
 * @return string
 */
function smarty_modifier_html_entity_decode($string)
{
    return html_entity_decode($string);
}
